
/* --------------------------------------------------------------

   BLUEPRINT CSS
    * Filename:        screen.css
    * Version:         0.8 (2009-03-01)
    * Website:         http://code.google.com/p/blueprintcss/

   Blueprint.css is licensed by the conditions of the MIT license.
   
   == STRUCTURE: ========================
    * Page width:            940 px
    * Number of columns:     12 
    * Column width:          60 px
    * Margin width:          20 px
   ======================================
   
   The blueprint grid is calculated as follows:
   Total width = (number_of_columns * column_width) - margin_width
      
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 940px;
  margin: 0 auto;
}

/* Use this class on any div.span / container to see the grid. */
.showgrid { 
  background: url(http://www.elon.edu/shell/960/css/images/grid.png); 
}


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
  float: left;
  margin-right: 20px;
}

/* The last column in a row needs this class. */
.last, div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1 { width: 60px; }
.span-2 { width: 140px; }
.span-3 { width: 220px; }
.span-4 { width: 300px; }
.span-5 { width: 380px; }
.span-6 { width: 460px; }
.span-7 { width: 540px; }
.span-8 { width: 620px; }
.span-9 { width: 700px; }
.span-10 { width: 780px; }
.span-11 { width: 860px; }
.span-12, div.span-12 { width: 940px; margin: 0; }

/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11 {
  border-left-width: 1px!important;
  border-right-width: 1px!important;
  padding-left: 5px!important;
  padding-right: 5px!important;
}

input.span-1, textarea.span-1 { width: 48px !important; }
input.span-2, textarea.span-2 { width: 128px !important; }
input.span-3, textarea.span-3 { width: 208px !important; }
input.span-4, textarea.span-4 { width: 288px !important; }
input.span-5, textarea.span-5 { width: 368px !important; }
input.span-6, textarea.span-6 { width: 448px !important; }
input.span-7, textarea.span-7 { width: 528px !important; }
input.span-8, textarea.span-8 { width: 608px !important; }
input.span-9, textarea.span-9 { width: 688px !important; }
input.span-10, textarea.span-10 { width: 768px !important; }
input.span-11, textarea.span-11 { width: 848px !important; }
input.span-12, textarea.span-12 { width: 928px !important; }

/* Add these to a column to append empty cols. */

.append-1 { padding-right: 80px; }
.append-2 { padding-right: 160px; }
.append-3 { padding-right: 240px; }
.append-4 { padding-right: 320px; }
.append-5 { padding-right: 400px; }
.append-6 { padding-right: 480px; }
.append-7 { padding-right: 560px; }
.append-8 { padding-right: 640px; }
.append-9 { padding-right: 720px; }
.append-10 { padding-right: 800px; }
.append-11 { padding-right: 880px; }

/* Add these to a column to prepend empty cols. */

.prepend-1 { padding-left: 80px; }
.prepend-2 { padding-left: 160px; }
.prepend-3 { padding-left: 240px; }
.prepend-4 { padding-left: 320px; }
.prepend-5 { padding-left: 400px; }
.prepend-6 { padding-left: 480px; }
.prepend-7 { padding-left: 560px; }
.prepend-8 { padding-left: 640px; }
.prepend-9 { padding-left: 720px; }
.prepend-10 { padding-left: 800px; }
.prepend-11 { padding-left: 880px; }

/* Border on right hand side of a column. */
div.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
div.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #eee;
}

/* Use these classes on an element to push it into the 
next column, or to pull it into the previous column.  */

.pull-1 { margin-left: -80px; }
.pull-2 { margin-left: -160px; }
.pull-3 { margin-left: -240px; }
.pull-4 { margin-left: -320px; }
.pull-5 { margin-left: -400px; }
.pull-6 { margin-left: -480px; }
.pull-7 { margin-left: -560px; }
.pull-8 { margin-left: -640px; }
.pull-9 { margin-left: -720px; }
.pull-10 { margin-left: -800px; }
.pull-11 { margin-left: -880px; }
.pull-12 { margin-left: -960px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11 { float: left; position:relative; }

.push-1 { margin: -80px 1.5em 80px; }
.push-2 { margin: -160px 1.5em 160px; }
.push-3 { margin: -240px 1.5em 240px; }
.push-4 { margin: -320px 1.5em 320px; }
.push-5 { margin: -400px 1.5em 400px; }
.push-6 { margin: -480px 1.5em 480px; }
.push-7 { margin: -560px 1.5em 560px; }
.push-8 { margin: -640px 1.5em 640px; }
.push-9 { margin: -720px 1.5em 720px; }
.push-10 { margin: -800px 1.5em 800px; }
.push-11 { margin: -880px 1.5em 880px; }
.push-12 { margin: -960px 1.5em 960px; }

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11 {float: right; position:relative;}

/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
.prepend-top { 
  margin-top:1.5em; 
}
.append-bottom { 
  margin-bottom:1.5em; 
}

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 1.5em; 
  margin-bottom: 1.5em; 
  /*background: #E5ECF9;*/ 
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: .1em;
  margin: 0 0 1.45em;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
  content: "\0020"; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
  overflow:hidden; 
}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
.left { float: left; }
.right { float: right; }